CI 묻고 답하기

제목 코드이그나이터 버전 관련 질문입니다.
카테고리 기타 솔루션
글쓴이 엘제이 작성시각 2020/02/04 15:13:56
댓글 : 1 추천 : 0 스크랩 : 0 조회수 : 295   RSS

현재 코드이그나이터 3.x 와 PHP 7.3x 사용중인데요

현재 PHP 버전으로 CI2.x 가 아무문제없이 잘 동작하는지 알고 싶습니다.

한마디로 CI.2 대가 PHP7 지원하는지 알고 싶습니다.

 다음글 서버에서 alert_helper 경로 (3)
 이전글 코드이그나이터 ftp 업로드시 파일용량이 0 그리고 에... (1)

댓글

변종원(웅파) / 2020/02/04 16:54:56 / 추천 0
매뉴얼의 change log를 쭉 보시면 지원되는 버전에 대한 정보가 있습니다.